%KV_VIKEN calculates the flow coefficient [m3/h*bar] for the Viken side 
%valves as a function of valve position. The equation used comes from curve
%fitting of data for a Somas KVTF DN250 ball segment valve. The syntax is
%
%   Kv = Kv_Viken(u)
%
%where u is the normalized (0-1) valve position.
%
%Helge Smedsrud
%IKP, NTNU
%2008

function [Kv] = Kv_Viken(u)

Kv = -605.97*(u^3) + 2986*(u^2) + 1081.2*u;